/*.iti {*/
/*    display: block !important;*/
/*}*/

/*.iti-flag {*/
/*    background-image: url("../../ajax/libs/intl-tel-input/16.0.11/img/flags.png");*/
/*}*/

@media screen and (max-width: 271px) {
    .header-brand-img {
        content:url("../../favicon-32x32.png");
    }
}

.grecaptcha-badge {
    visibility: hidden;
}